* { 
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {min-height: 100vh;}


body {
    margin: 0 auto;
	min-height: 100vh;
	background-color: white;
  font-family: Noto Sans, Arial, sans-serif;
  padding: 0;

  color: #000;

/*  position: fixed; the scroll bar disappears when this is used. */
}
.business {text-align: left;
border-collapse: collapse;
margin: auto;
margin-top: 30px;
margin-bottom: 30px;
}
.business td {
	border: 1px solid black;
	padding: 11px;
}

.grid-item {
/*
	  background-size: cover;
  background-position: center center;*/
 margin: 0px 0px 10px 0px;

}

.thumbs {
	width: 340px;
	height: 340px;
	margin-bottom: 20px;
	  border: 1px solid silver;
}
h1, h2 {color: #56c1eb;}
.links {
	/*text-decoration: none;*/
		margin-bottom: 10px;
		display: block;
color: #000;
}
.email a {text-decoration: none; color: #000;}
a:hover {
  color: #56c1eb;
}
a:visited {
  color: #56c1eb;
}
.header {display: block; width: 80%; text-align: center;}

.email {display: block; text-align: center;}

.phone  {text-align: center;}
.grid-container {
  display: grid;
  grid-template-columns: auto auto auto;
  padding: 10px 0px 10px 0px;
  margin: 0 auto 0 auto;
  width: 80%; 
  height: 100%;
    row-gap: 1%;
  column-gap: 5%;
  grid-row-gap: 1%;
  grid-column-gap: 5%;
  align-items: center;
  justify-content: center;
}

.container {
    height: auto;
  min-height:100vh;
margin: 0px auto 20px auto;
padding: 0;
text-align: center;
width: 94%;
/*border: 1px solid black;*/
}
p {margin: 0 auto;
text-align: center;
}

@media screen and (min-width: 1901px) {
.thumbs {
	width: 550px;
	height: 550px;
}
/*
.container {
width: 1860px;
}*/
}

@media screen and (min-width: 1550px) and (max-width: 1900px) {
.thumbs {
	width: 440px;
	height: 440px;
}
}

@media screen and (min-width: 1300px) and (max-width: 1549px)  {
.thumbs {
	width: 380px;
	height: 380px;	
}
}

@media screen and (min-width: 1200px) and (max-width: 1299px)  {
.thumbs {
	width: 340px;
	height: 340px;	
}
}
@media screen and (min-width: 932px) and (max-width: 1199px)  {
.thumbs {
	width: 260px;
	height: 260px;	
}
}

@media screen and (min-width: 501px) and (max-width: 931px)  {
.grid-container {
grid-template-columns: auto auto;
  }
.thumbs {
	width: 220px;
	height: 220px;	
}
}
@media screen and (min-width: 300px) and (max-width: 500px)  {
.grid-container {
grid-template-columns: auto;
  }
.thumbs {
	width: 290px;
	height: 290px;	
}
}
@media screen and (max-width: 299px)  {
.grid-container {
grid-template-columns: auto;
  width: 200px; 
  }
.thumbs {
	width: 180px;
	height: 180px;	
}

.container {
	width: 200px;
	margin: 0 auto;
}
}

.thumbs, .grid-item, .grid-container, .container  { 
   	transition:all .5s ease-in-out; 
   	-o-transition:all .5s ease-in-out; 
   	-moz-transition:all .5s ease-in-out; 
   	-webkit-transition:all .5s ease-in-out;
}

/*TOOLTIP*/

a.tooltip {outline:none; }

a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:0;
	display:none;
}

a.tooltip:hover span{
    display:block; 
	position:absolute;
	top: 300px;
	left: center;
	padding: 10px 20px;
    border:2px solid #000;  
	border-radius: 5px;
	color:#000;
    background:#fff;
	width: 300px;
	z-index: 12;
}
img {
		z-index: 1;
	}
